# Generated by Django 2.2.24 on 2021-10-25 15:46

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('moa_dbinfo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='cluster',
            name='bootstrap_admin',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
